Subject: bug#30718: coreutils-8.29 compilation failure using xlC on AIX

From: John Wiersba <[email-masked]>
Date: Tue, 6 Mar 2018 00:01:52 +0000 (UTC)

Thanks, Paul.  Any comment on the other two parts of my bug report?

As an additional comment, it took me quite a while to find working values forCFLAGS, AR, and LDFLAGS.  I'm not sure how you might accomplish it, but it would be
friendlier if, once it's determined that gcc is not available and xlC is available,
a reasonable set of default options were supplied, so that every user of xlC doesn't
have to rediscover some set defaults which allow the build to succeed.

Finally, I'm attaching the test-suite.log indicating a couple of failures and a few errors.
-- John

      From: Paul Eggert <[email-masked]>
 To: John Wiersba <[email-masked]>; [email-masked] 
 Sent: Monday, March 5, 2018 6:57 PM
 Subject: Re: bug#30718: coreutils-8.29 compilation failure using xlC on AIX
   
... and I'm marking the bug as done.